uuid: 2cabfe00-fb1b-420d-bfef-d62b854b096e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_hero_link
    - node.type.homepage
  module:
    - link
id: node.homepage.field_hero_link
field_name: field_hero_link
entity_type: node
bundle: homepage
label: 'Hero banner button'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 17
field_type: link
